.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}

.alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

header .main-nav-menu .current-menu-item > a, header .main-nav-menu .current-menu-ancestor > a, 
header .main-nav-menu .current-menu-parent > a
{ color: #3b38eb !important; }

header .main-nav-menu ul .current-menu-item > a:hover, header .main-nav-menu ul .current-menu-ancestor > a:hover, 
header .main-nav-menu ul .current-menu-parent > a:hover
{ color: #ffffff !important; }

.sidebar-right .current-menu-item > a:hover, .sidebar-right  .current-menu-ancestor > a:hover, 
.sidebar-right .current-menu-parent > a:hover
{ color: #ffffff !important; }

.sidebar-right .current-menu-item > a, .sidebar-right  .current-menu-ancestor > a, 
.sidebar-right .current-menu-parent > a
{ color: #3b38eb !important; }

footer .current-menu-item > a, footer .current-menu-ancestor > a, 
footer .current-menu-parent > a
{ color: #15ebae !important;  }

.wpcf7-not-valid-tip { display:none !important; }
.wpcf7-response-output { margin:15px 0 0 0 !important; text-align:center; }
.wpcf7-not-valid { border: 1px solid #C00 !important; }

.default_text_section { margin:50px 0; }
.default_text h1, .default_text h2, .default_text h3, .default_text h4 {
    margin-bottom: 20px;
}

.contact-block a { color: #515264; }
.es_subscription_message + div { display:none; }
.es_subscription_message.success + div { display: block; }

.service-load-more a { text-decoration:underline; color:#3b38eb; }
.team-style2 .team-item:hover .team-content-block .team-title { color: #ffffff; }